/usr/pkg/lib/perl5/vendor_perl/5.42.0/List/MoreUtils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/List/MoreUtils/Contributing.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/List/MoreUtils/PP.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/List::MoreUtils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/List::MoreUtils::Contributing.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/List::MoreUtils::PP.3
